UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Typedefs | Functions
uhd::csv Namespace Reference

## Typedefs
typedef std::vector< std::string > | row_type
typedef std::vector< row_type > | rows_type

## Functions
UHD_API rows_type | to_rows (std::istream &input)
| Convert an input stream to csv rows. More...

## Typedef Documentation

typedef std::vector<std::string> uhd::csv::row_type

typedef std::vector<row_type> uhd::csv::rows_type

## Function Documentation

UHD_API rows_type uhd::csv::to_rows | ( | std::istream & | input | ) |

Convert an input stream to csv rows.